
/* a 調整 */
a * {
	pointer-events: auto;
}

/* グローバルヘッダー 調整 */
@media screen and (max-width: 759px) {
    .ajp_header {
        margin-top: 50px;
    }
}

.ajp_header .block_inner,
.ajp_contents .block_inner,
.ajp_footer .block_inner {
  width: 100%;
  box-sizing: border-box;
}

.ajp_contents a,
.ajp_contents a:hover {
  opacity: 1;
}

.sp_view {
  display: block !important;
}

.ajp_header .miz_logo a, .ajp_footer .list_tit {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
}

.ajp_header_area {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
}

.ajp_header {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: auto;
  border-bottom: none;
  padding: 0;
  background: #fff;
}
.ajp_header .block_inner {
  width: 100%;
  height: 0;
  box-sizing: content-box;
  padding-top: 13.33333%;
  position: relative;
}
.ajp_header .miz_logo,
.ajp_header .ajp_logo {
  display: block;
  position: absolute;
}
.ajp_header .miz_logo a,
.ajp_header .ajp_logo a {
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% auto;
  width: 100%;
  height: 0;
  opacity: 1;
}
.ajp_header .miz_logo a {
  background-image: url('../img/sp_hd_logo_miz.png');
  padding-top: 19.53125%;
}
.ajp_header .ajp_logo {
  float: none;
  width: 18.26667%;
  top: 26%;
  left: 4%;
  margin: 0;
}
.ajp_header .ajp_logo a {
  background-image: url('../img/sp_hd_logo_ajp.png');
  padding-top: 29.19708%;
}
.ajp_header .gmenu {
  display: none;
}
.ajp_header #smp_menu_btn {
  display: block;
  width: 13.33333%;
  background: #ffc13c;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}
.ajp_header #smp_menu_btn span {
  position: absolute;
  display: block;
  height: 0;
  padding-top: 8%;
  right: 20%;
  left: 20%;
  background: white;
  border-radius: 10%;
}
.ajp_header #smp_menu_btn span:nth-of-type(1) {
  top: 46%;
  -moz-transition: background 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -webkit-transition: background 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  -webkit-transition-delay: 0s;
  transition: background 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
}
.ajp_header #smp_menu_btn span:nth-of-type(2) {
  top: 30%;
  -moz-transition: top 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s, -moz-transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -webkit-transition: top 0.3s cubic-bezier(0.39, 0.575, 0.565, 1), -webkit-transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  -webkit-transition-delay: 0s, 0s;
  transition: top 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s, transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
}
.ajp_header #smp_menu_btn span:nth-of-type(3) {
  bottom: 30%;
  -moz-transition: bottom 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s, -moz-transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -webkit-transition: bottom 0.3s cubic-bezier(0.39, 0.575, 0.565, 1), -webkit-transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  -webkit-transition-delay: 0s, 0s;
  transition: bottom 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s, transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
}
.ajp_header #smp_menu_btn.opened span:nth-of-type(1) {
  background: rgba(255, 255, 255, 0);
}
.ajp_header #smp_menu_btn.opened span:nth-of-type(2) {
  top: 46%;
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.ajp_header #smp_menu_btn.opened span:nth-of-type(3) {
  bottom: 46%;
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.ajp_contents {
  padding: calc(13.33333% + 50px) 0 6.66667%;
  min-width: 0;
  overflow: hidden;
}

#bread_area {
  display: none;
}

.ajp_footer {
  height: auto;
  background: #ffc13c;
}
.ajp_footer .block_inner {
  padding: 4%;
}
.ajp_footer .ajp_logo {
  display: none;
}
.ajp_footer .list_tit {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 10.14493%;
  background: url('../img/sp_clist_tit.png') no-repeat 0 0;
  background-size: cover;
}
.ajp_footer .menu_area {
  float: none;
  width: 100%;
  padding-top: 0.72464%;
}
.ajp_footer .menu_area .gmenu {
  float: none;
  width: 100%;
}
.ajp_footer .menu_area .gmenu li {
  float: none;
  width: 100%;
  height: auto;
  margin-left: 0;
  padding-bottom: 2.89855%;
}
.ajp_footer .menu_area .gmenu li:before {
  width: 0;
  height: 0;
}
.ajp_footer .menu_area .gmenu li:first-child:after {
  width: 0;
  height: 0;
}
.ajp_footer .menu_area .gmenu li:last-child {
  padding-bottom: 0;
}
.ajp_footer .menu_area .gmenu a {
  background: url('../img/sp_clist.png') no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: 0;
  padding-top: 12.31884%;
}
.ajp_footer .menu_area .submenu {
  display: none;
}
.ajp_footer .menu_area .sappari a,
.ajp_footer .menu_area .sappari a:hover {
  background-position: 0 0;
}
.ajp_footer .menu_area .special a,
.ajp_footer .menu_area .special a:hover {
  background-position: 0 25%;
}
.ajp_footer .menu_area .poncook a,
.ajp_footer .menu_area .poncook a:hover {
  background-position: 0 50%;
}
.ajp_footer .menu_area .cm a,
.ajp_footer .menu_area .cm a:hover {
  background-position: 0 75%;
}
.ajp_footer .menu_area .about a,
.ajp_footer .menu_area .about a:hover {
  background-position: 0 100%;
}
.ajp_footer .menu_area .sitemap {
  display: none;
}
.ajp_footer .ajp_cmn_share {
  position: relative;
  display: flex;
  padding: 5.7971% 4% 7.24638%;
  width: 100%;
  left: -4%;
  height: 20px;
}
.ajp_footer .pagetop {
  position: static;
  width: 100%;
  height: auto;
  display: block;
}
.ajp_footer .pagetop a {
  width: 100%;
  height: 0;
  padding-top: 12.31884%;
  background: url('../img/sp_clist_pagetop.png') no-repeat 0 0;
  background-size: cover;
}
.ajp_footer .pagetop a:hover {
  background-position: 0 0;
}

#ajp_clist {
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  -moz-transition: -moz-transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  -webkit-transition-delay: 0s;
  transition: transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  overflow: scroll;
  overflow-x: hidden;
}
#ajp_clist.open {
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
#ajp_clist .block_inner {
  padding-top: 6.66667%;
}
#ajp_clist .list_tit {
  display: block;
  padding-top: 4.2029%;
  background-image: url('../img/sp_hdmenu_tit.png');
}
#ajp_clist .menu_area {
  padding-top: 7.24638%;
}
#ajp_clist .pagetop {
  display: none;
}
#ajp_clist .close {
  width: 100%;
  height: auto;
}
#ajp_clist .close span {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 12.31884%;
  background: url('../img/sp_hdmenu_close.png') no-repeat 0 0;
  background-size: cover;
}

#ajp_menu_bg {
  display: block;
  position: absolute;
  background: #ffc13c;
  opacity: 0;
  top: 0;
  left: 0;
  -moz-transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -webkit-transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
  -webkit-transition-delay: 0s;
  transition: opacity 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
}
#ajp_menu_bg.open {
  opacity: 1;
  bottom: 0;
  right: 0;
}

.ajp_cmn_link {
  padding: 5% 7% 0;
  overflow: hidden;
}
.ajp_cmn_link li {
  width: 48%;
  margin: 0 1% 3%;
  float: left;
  display: block;
}
.ajp_cmn_link li img {
  width: 100%;
  height: auto;
}
.ajp_cmn_link a {
  width: 100%;
}
.ajp_cmn_link li:first-child {
  margin-left: 1%;
}




